[mysql_config]
# ------------------------- 注意这里是配置生产环境的MySQL信息 -------------------------
# 数据库连接主机
host=rm-bp1c9cj79872tx3aaro.mysql.rds.aliyuncs.com
# 数据库端口号
port=3306
# 用户名
user=superc
# 密码
password=Cc719199895
# 数据库名称
database=quchen_text
# 数据库连接池最大连接数
maxconnections=20
# 数据库连接池最小缓存数
mincached=5
# 数据库连接池最大缓存数
maxcached=10

;[mysql_config]
;# 数据库连接主机
;host = localhost
;# 数据库端口号
;port = 3306
;# 用户名
;user = root
;# 密码
;password = root
;# 数据库名称
;database = quchen_text
;# 数据库连接池最大连接数
;maxconnections = 20
;# 数据库连接池最小缓存数
;mincached = 5
;# 数据库连接池最大缓存数
;maxcached = 10
